package roseindia.javabean;

public class ConvetPaisaIntoRupees {
	private float paisa;
	private float rupees;
	public float getPaisa()
	{
		return (rupees*100);
	}
	public void setPaisa(float paisa) 
	{
		this.paisa = paisa;
	}
	public float getRupees() 
	{
		return (paisa/100);
	}
	public void setRupees(float rupees) 
	{
		this.rupees = rupees;
	}	
}
